Subject: iSCSI - A Typo?

From: Thomas Dineen <[email-masked]>
Date: Wed, 19 Sep 2001 16:03:28 -0700

Julian:

   Refering to iSCSI-07 bottom of Page 31:

        On the incoming path, the Synch and Steering layer does not
change 
        the way TCP notifies iSCSI about in-order data arrival.  All
data 
        placements, in-order or out-of-order, performed by the Synch and 
        Steering layer are hidden from iSCSI "will" conventional, in
order, 
        data arrival notifications generated by TCP are passed through
to 
        iSCSI.

   Everything makes sense up the "will". Maybe you met "when"?

Thanks for the help.
Thomas Dineen